openSUSE Security Update : kvm (openSUSE-SU-2012:0832-1)

Medium Nessus Plugin ID 74666


The remote openSUSE host is missing a security update.


- fix vulnerability to temporary file symlink attacks in snapshot file mode. (bnc#764526) (CVE-2012-2652)


Update the affected kvm packages.

See Also

Plugin Details

Severity: Medium

ID: 74666

File Name: openSUSE-2012-364.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.4

Vector: CVSS2#AV:L/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:kvm, p-cpe:/a:novell:opensuse:kvm-debuginfo, p-cpe:/a:novell:opensuse:kvm-debugsource, cpe:/o:novell:opensuse:11.4, cpe:/o:novell:opensuse:12.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2012/06/25

Reference Information

CVE: CVE-2012-2652

OSVDB: 82452